<?php
/**
 *
 * Adds custom Block Patterns to the post/page editor.
 *
 * see: https://developer.wordpress.org/block-editor/developers/block-api/block-patterns/
 *
 * @package Veganos
 */


register_block_pattern_category(
	'veganos-theme',
	array( 'label' => esc_html__( 'Veganos', 'veganos' ) )
);


register_block_pattern_category(
	'veganos-theme-wc',
	array( 'label' => esc_html__( 'Veganos - Products', 'veganos' ) )
);

register_block_pattern(
	'veganos/veganos-text-image',
	array(
		'title'			=> esc_html__( '3 Columns - Image and Text', 'veganos' ),
		'description'	=> esc_html_x( 'A pattern to quickly create 3 columns with text and image.', 'Block pattern description', 'veganos' ),

		'content'		=> '<!-- wp:columns {"className":"veganos-three-columns-image"} -->
        <div class="wp-block-columns veganos-three-columns-image"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"align":"center","width":135,"height":135,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
        <div class="wp-block-image is-style-rounded"><figure class="aligncenter size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'images/image-1.jpg' ) ) . '" alt="image" width="135" height="135"/></figure></div>
        <!-- /wp:image -->
        
        <!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":26}}} -->
        <h2 class="has-text-align-center" style="font-size:26px">' . esc_html_x( 'Delicious', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"align":"center"} -->
        <p class="has-text-align-center">' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est. Proin sed mi vitae velit convallis gravida imperdiet eu mauris.', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph --></div>
        <!-- /wp:column -->
        
        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"align":"center","width":135,"height":135,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
        <div class="wp-block-image is-style-rounded"><figure class="aligncenter size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'images/image-2.jpg' ) ) . '" alt="image" width="135" height="135"/></figure></div>
        <!-- /wp:image -->
        
        <!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":26}}} -->
        <h2 class="has-text-align-center" style="font-size:26px">' . esc_html_x( 'Tasty', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"align":"center"} -->
        <p class="has-text-align-center">' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est. Proin sed mi vitae velit convallis gravida imperdiet eu mauris.', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph --></div>
        <!-- /wp:column -->
        
        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"align":"center","width":135,"height":135,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
        <div class="wp-block-image is-style-rounded"><figure class="aligncenter size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'images/image-3.jpg' ) ) . '" alt="image" width="135" height="135"/></figure></div>
        <!-- /wp:image -->
        
        <!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":26}}} -->
        <h2 class="has-text-align-center" style="font-size:26px">' . esc_html_x( 'Healthy', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"align":"center"} -->
        <p class="has-text-align-center">' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est. Proin sed mi vitae velit convallis gravida imperdiet eu mauris.', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph --></div>
        <!-- /wp:column --></div>
        <!-- /wp:columns -->',

		'viewportWidth'	=> 1400,
		'categories'	=> array( 'veganos-theme' ),
	)
);

register_block_pattern(
	'veganos/veganos-media',
	array(
		'title'			=> esc_html__( 'Media and Text - Image and Text', 'veganos' ),
		'description'	=> esc_html_x( 'A pattern to quickly create 2 columns with media and text.', 'Block pattern description', 'veganos' ),

		'content'		=> '<!-- wp:media-text {"align":"full","mediaPosition":"right","mediaId":1922,"mediaLink":"' . esc_url( get_template_directory_uri() ) . '/images/hero-2.jpg","mediaType":"image","verticalAlignment":"center","imageFill":true,"focalPoint":{"x":"0.47","y":"0.89"},"backgroundColor":"light-gray"} -->
        <div class="wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-image-fill has-light-gray-background-color has-background"><figure class="wp-block-media-text__media" style="background-image:url(' . esc_url( get_theme_file_uri( 'images/hero-2.jpg' ) ) . ');background-position:47% 89%"><img src="' . esc_url( get_template_directory_uri() ) . '/images/hero-2.jpg" alt="image" class="wp-image-1922 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:spacer -->
        <div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
        <!-- /wp:spacer -->      
        
        <!-- wp:heading {"textAlign":"left"} -->
        <h2 class="has-text-align-left">' . esc_html_x( 'Special Offer', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:group {"className":"special-offer","style":{"color":{"background":"#ffffff"}}} -->
        <div class="wp-block-group special-offer has-background" style="background-color:#ffffff"><div class="wp-block-group__inner-container"><!-- wp:paragraph -->
        <p></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"24px"}}} -->
        <h3 style="font-size:24px"><strong>' . esc_html_x( 'Raw Salad', 'Theme starter content', 'veganos' ) . '</strong></h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph -->
        <p>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:paragraph {"textColor":"green"} -->
        <p class="has-green-color has-text-color"><strong>' . esc_html_x( '7,00€', 'Theme starter content', 'veganos' ) . '</strong></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"24px"}}} -->
        <h3 style="font-size:24px"><strong>' . esc_html_x( 'Pumpkin Cake', 'Theme starter content', 'veganos' ) . '</strong></h3>
        <!-- /wp:heading --> 
        
        <!-- wp:paragraph -->
        <p>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:paragraph {"textColor":"green"} -->
        <p class="has-green-color has-text-color"><strong>' . esc_html_x( '5,00€', 'Theme starter content', 'veganos' ) . '</strong></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"24px"}}} -->
        <h3 style="font-size:24px"><strong>' . esc_html_x( 'Vegan Falafel', 'Theme starter content', 'veganos' ) . '</strong></h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph -->
        <p>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:paragraph {"textColor":"green"} -->
        <p class="has-green-color has-text-color"><strong>' . esc_html_x( '9,00€', 'Theme starter content', 'veganos' ) . '</strong></p>
        <!-- /wp:paragraph --></div></div>
        <!-- /wp:group -->
        
        <!-- wp:spacer -->
        <div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
        <!-- /wp:spacer --></div></div>
        <!-- /wp:media-text -->',

		'viewportWidth'	=> 1400,
		'categories'	=> array( 'veganos-theme' ),
	)
);

register_block_pattern(
	'veganos/veganos-about-us',
	array(
		'title'			=> esc_html__( 'About Us Section', 'veganos' ),
		'description'	=> esc_html_x( 'A pattern to quickly create 3 column about us.', 'Block pattern description', 'veganos' ),

		'content'		=> '<!-- wp:columns {"className":"veganos-about"} -->
        <div class="wp-block-columns veganos-about"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:heading {"level":2} -->
        <h2>' . esc_html_x( 'Veganos Bar', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph -->
        <p><strong><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est.', 'Theme starter content', 'veganos' ) . '</em></strong></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:paragraph -->
        <p>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est. Proin sed mi vitae velit convallis gravida imperdiet eu mauris. Maecenas vehicula quam vel urna pulvinar, quis faucibus quam pellentesque. Sed vitae pellentesque velit. Etiam nec ornare tortor.', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:buttons -->
        <div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"strong-green"} -->
        <div class="wp-block-button"><a class="wp-block-button__link has-strong-green-background-color has-background">' . esc_html_x( 'Get to know us', 'Theme starter content', 'veganos' ) . '</a></div>
        <!-- /wp:button --></div>
        <!-- /wp:buttons --></div>
        <!-- /wp:column -->
        
        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"id":2002,"sizeSlug":"large","linkDestination":"none"} -->
        <figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'images/chef.jpg' ) ) . '" alt="img" class="wp-image-2002"/></figure>
        <!-- /wp:image -->
        
        <!-- wp:image {"align":"center","id":557,"sizeSlug":"large","linkDestination":"none"} -->
        <div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'images/signature.jpg' ) ) . '" alt="img" class="wp-image-557"/></figure></div>
        <!-- /wp:image --></div>
        <!-- /wp:column -->
        
        <!-- wp:column {"className":"veganos-column"} -->
        <div class="wp-block-column veganos-column"><!-- wp:image {"id":674,"sizeSlug":"large","linkDestination":"none"} -->
        <figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'images/hours.jpg' ) ) . '" alt="img" class="wp-image-674"/></figure>
        <!-- /wp:image -->
        
        <!-- wp:table {"backgroundColor":"subtle-light-gray","className":"is-style-regular hours"} -->
        <figure class="wp-block-table is-style-regular hours"><table class="has-subtle-light-gray-background-color has-background"><thead><tr><th class="has-text-align-left" data-align="left">' . esc_html_x( 'Week', 'Theme starter content', 'veganos' ) . '</th><th class="has-text-align-right" data-align="right">' . esc_html_x( 'Hours', 'Theme starter content', 'veganos' ) . '</th></tr></thead><tbody><tr><td class="has-text-align-left" data-align="left">' . esc_html_x( 'Mon-Thu', 'Theme starter content', 'veganos' ) . '</td><td class="has-text-align-right" data-align="right"><strong>' . esc_html_x( '11:00-23:00', 'Theme starter content', 'veganos' ) . '</strong></td></tr><tr><td class="has-text-align-left" data-align="left">' . esc_html_x( 'Fri-Sun', 'Theme starter content', 'veganos' ) . '</td><td class="has-text-align-right" data-align="right"><strong>' . esc_html_x( '11:00-23:00', 'Theme starter content', 'veganos' ) . '</strong></td></tr><tr><td class="has-text-align-left" data-align="left">' . esc_html_x( 'Wendsday', 'Theme starter content', 'veganos' ) . '</td><td class="has-text-align-right" data-align="right"><strong>' . esc_html_x( 'Closed', 'Theme starter content', 'veganos' ) . '</strong></td></tr></tbody></table></figure>
        <!-- /wp:table --></div>
        <!-- /wp:column --></div>
        <!-- /wp:columns -->',

		'viewportWidth'	=> 1400,
		'categories'	=> array( 'veganos-theme' ),
	)
);

register_block_pattern(
	'veganos/veganos-list-menu',
	array(
		'title'			=> esc_html__( 'List Menu Section', 'veganos' ),
		'description'	=> esc_html_x( 'A pattern to quickly create list menu section.', 'Block pattern description', 'veganos' ),

		'content'		=> '<!-- wp:group -->
        <div class="wp-block-group"><div class="wp-block-group__inner-container"><!-- wp:columns {"className":"veganos-list-menu","backgroundColor":"light-gray"} -->
        <div class="wp-block-columns veganos-list-menu has-light-gray-background-color has-background"><!-- wp:column {"className":"veganos-menu-white"} -->
        <div class="wp-block-column veganos-menu-white"><!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"30px"}}} -->
        <h3 style="font-size:30px">' . esc_html_x( 'Fitness Smoothie', 'Theme starter content', 'veganos' ) . '</h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"style":{"color":{"text":"#707070"}}} -->
        <p class="has-text-color" style="color:#707070"><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est, sodales luctus arcu, ac placerat nunc', 'Theme starter content', 'veganos' ) . '</em></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":4,"className":"veganos-price","textColor":"strong-green","fontSize":"medium"} -->
        <h4 class="veganos-price has-strong-green-color has-text-color has-medium-font-size">' . esc_html_x( '7,00€', 'Theme starter content', 'veganos' ) . '</h4>
        <!-- /wp:heading -->
        
        <!-- wp:spacer {"height":60} -->
        <div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
        <!-- /wp:spacer -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"30px"}}} -->
        <h3 style="font-size:30px">' . esc_html_x( 'Pinky Smoothie', 'Theme starter content', 'veganos' ) . '</h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"style":{"color":{"text":"#707070"}}} -->
        <p class="has-text-color" style="color:#707070"><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est, sodales luctus arcu, ac placerat nunc', 'Theme starter content', 'veganos' ) . '</em></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":4,"className":"veganos-price","textColor":"strong-green","fontSize":"medium"} -->
        <h4 class="veganos-price has-strong-green-color has-text-color has-medium-font-size">' . esc_html_x( '8,00€', 'Theme starter content', 'veganos' ) . '</h4>
        <!-- /wp:heading -->
        
        <!-- wp:spacer {"height":60} -->
        <div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
        <!-- /wp:spacer -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"30px"}}} -->
        <h3 style="font-size:30px">' . esc_html_x( 'Power Smoothie', 'Theme starter content', 'veganos' ) . '</h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"style":{"color":{"text":"#707070"}}} -->
        <p class="has-text-color" style="color:#707070"><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est, sodales luctus arcu, ac placerat nunc', 'Theme starter content', 'veganos' ) . '</em></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":4,"className":"veganos-price","textColor":"strong-green","fontSize":"medium"} -->
        <h4 class="veganos-price has-strong-green-color has-text-color has-medium-font-size">' . esc_html_x( '6,50€', 'Theme starter content', 'veganos' ) . '</h4>
        <!-- /wp:heading --></div>
        <!-- /wp:column -->
        
        <!-- wp:column {"className":"veganos-menu-white"} -->
        <div class="wp-block-column veganos-menu-white"><!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"30px"}}} -->
        <h3 style="font-size:30px">' . esc_html_x( 'Fresh Smoothie', 'Theme starter content', 'veganos' ) . '</h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"style":{"color":{"text":"#707070"}}} -->
        <p class="has-text-color" style="color:#707070"><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est, sodales luctus arcu, ac placerat nunc', 'Theme starter content', 'veganos' ) . '</em></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":4,"className":"veganos-price","textColor":"strong-green","fontSize":"medium"} -->
        <h4 class="veganos-price has-strong-green-color has-text-color has-medium-font-size">' . esc_html_x( '5,50€', 'Theme starter content', 'veganos' ) . '</h4>
        <!-- /wp:heading -->
        
        <!-- wp:spacer {"height":60} -->
        <div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
        <!-- /wp:spacer -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"30px"}}} -->
        <h3 style="font-size:30px">' . esc_html_x( 'Strawberries Smoothie', 'Theme starter content', 'veganos' ) . '</h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"style":{"color":{"text":"#707070"}}} -->
        <p class="has-text-color" style="color:#707070"><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est, sodales luctus arcu, ac placerat nunc', 'Theme starter content', 'veganos' ) . '</em></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":4,"className":"veganos-price","textColor":"strong-green","fontSize":"medium"} -->
        <h4 class="veganos-price has-strong-green-color has-text-color has-medium-font-size">' . esc_html_x( '7,00€', 'Theme starter content', 'veganos' ) . '</h4>
        <!-- /wp:heading -->
        
        <!-- wp:spacer {"height":60} -->
        <div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
        <!-- /wp:spacer -->
        
        <!-- wp:heading {"level":3,"style":{"typography":{"fontSize":"30px"}}} -->
        <h3 style="font-size:30px">' . esc_html_x( 'Energy Smoothie', 'Theme starter content', 'veganos' ) . '</h3>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"style":{"color":{"text":"#707070"}}} -->
        <p class="has-text-color" style="color:#707070"><em>' . esc_html_x( 'Cras sodales luctus arcu, ac placerat nunc sagittis a. In at turpis ac nibh luctus sagittis in ut est, sodales luctus arcu, ac placerat nunc', 'Theme starter content', 'veganos' ) . '</em></p>
        <!-- /wp:paragraph -->
        
        <!-- wp:heading {"level":4,"className":"veganos-price","textColor":"strong-green","fontSize":"medium"} -->
        <h4 class="veganos-price has-strong-green-color has-text-color has-medium-font-size">' . esc_html_x( '8,00€', 'Theme starter content', 'veganos' ) . '</h4>
        <!-- /wp:heading --></div>
        <!-- /wp:column --></div>
        <!-- /wp:columns --></div></div>
        <!-- /wp:group -->',

		'viewportWidth'	=> 1400,
		'categories'	=> array( 'veganos-theme' ),
	)
);

register_block_pattern(
	'veganos/veganos-featured-content',
	array(
		'title'			=> esc_html__( 'Featured Content ', 'veganos' ),
		'description'	=> esc_html_x( 'A pattern to quickly create 3 column featured content.', 'Block pattern description', 'veganos' ),

		'content'		=> '<!-- wp:columns {"align":"full","className":"has-3-columns veganos_gallery","style":{"color":{"background":"#f6f6f6"}},"hasCustomCSS":true} -->
        <div class="wp-block-columns alignfull has-3-columns veganos_gallery has-background" style="background-color:#f6f6f6"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:heading {"textAlign":"center"} -->
        <h2 class="has-text-align-center">' . esc_html_x( 'Refreshing', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"align":"center","fontSize":"small"} -->
        <p class="has-text-align-center has-small-font-size">' . esc_html_x( 'Created on April 5, 2017', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:separator {"color":"strong-green","align":"center"} -->
        <hr class="wp-block-separator aligncenter has-text-color has-background has-strong-green-background-color has-strong-green-color"/>
        <!-- /wp:separator -->
        
        <!-- wp:paragraph {"align":"center","fontSize":"small"} -->
        <p class="has-text-align-center has-small-font-size">' . esc_html_x( 'Smoothie', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:image {"align":"center","id":3405} -->
        <div class="wp-block-image"><figure class="aligncenter"><img src="' . esc_url( get_theme_file_uri( 'images/post-1.jpg' ) ) . '" alt="img" class="wp-image-3405"/></figure></div>
        <!-- /wp:image --></div>
        <!-- /wp:column -->
        
        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:heading {"textAlign":"center"} -->
        <h2 class="has-text-align-center">' . esc_html_x( 'Dreamy', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"align":"center","fontSize":"small"} -->
        <p class="has-text-align-center has-small-font-size">' . esc_html_x( 'Created on August 22, 2018', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:separator {"color":"strong-green","align":"center"} -->
        <hr class="wp-block-separator aligncenter has-text-color has-background has-strong-green-background-color has-strong-green-color"/>
        <!-- /wp:separator -->
        
        <!-- wp:paragraph {"align":"center","style":{"typography":{"fontSize":13}}} -->
        <p class="has-text-align-center" style="font-size:13px">' . esc_html_x( 'Salad', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:image {"align":"center","id":3403} -->
        <div class="wp-block-image"><figure class="aligncenter"><img src="' . esc_url( get_theme_file_uri( 'images/post-2.jpg' ) ) . '" alt="img" class="wp-image-3403"/></figure></div>
        <!-- /wp:image --></div>
        <!-- /wp:column -->
        
        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:heading {"textAlign":"center"} -->
        <h2 class="has-text-align-center">' . esc_html_x( 'Healthy', 'Theme starter content', 'veganos' ) . '</h2>
        <!-- /wp:heading -->
        
        <!-- wp:paragraph {"align":"center","fontSize":"small"} -->
        <p class="has-text-align-center has-small-font-size">' . esc_html_x( 'Created on December 7, 2018', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:separator {"color":"strong-green","align":"center"} -->
        <hr class="wp-block-separator aligncenter has-text-color has-background has-strong-green-background-color has-strong-green-color"/>
        <!-- /wp:separator -->
        
        <!-- wp:paragraph {"align":"center","style":{"typography":{"fontSize":13}}} -->
        <p class="has-text-align-center" style="font-size:13px">' . esc_html_x( 'Vegan Cake', 'Theme starter content', 'veganos' ) . '</p>
        <!-- /wp:paragraph -->
        
        <!-- wp:image {"align":"center","id":3404} -->
        <div class="wp-block-image"><figure class="aligncenter"><img src="' . esc_url( get_theme_file_uri( 'images/post-3.jpg' ) ) . '" alt="img" class="wp-image-3404"/></figure></div>
        <!-- /wp:image -->
        </div>
        <!-- /wp:column --></div>
        <!-- /wp:columns -->',

		'viewportWidth'	=> 1400,
		'categories'	=> array( 'veganos-theme' ),
	)
);